Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2119014 - python-matplotlib-inline-0.1.6 is available
Summary: python-matplotlib-inline-0.1.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-matplotlib-inline
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lumír Balhar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-17 10:03 UTC by Upstream Release Monitoring
Modified: 2022-12-02 16:27 UTC (History)
4 users (show)

Fixed In Version: python-matplotlib-inline-0.1.5-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-02 16:27:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Fedora Package Sources python-matplotlib-inline pull-request 2 0 None None None 2022-11-30 21:48:59 UTC
Github votca votca issues 1006 0 None open Sphinx build fails on fedora:rawhide 2022-11-30 14:09:31 UTC
Red Hat Bugzilla 2149157 0 unspecified CLOSED AttributeError: 'NoneType' object has no attribute 'canvas' 2022-12-02 16:27:08 UTC

Description Upstream Release Monitoring 2022-08-17 10:03:12 UTC
Releases retrieved: 0.1.4, 0.1.5
Upstream release that is considered latest: 0.1.5
Current version/release in rawhide: 0.1.2-6.fc37
URL: https://github.com/ipython/matplotlib-inline

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/198324/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-matplotlib-inline

Comment 1 Upstream Release Monitoring 2022-08-18 16:10:41 UTC
Releases retrieved: 0.1.6
Upstream release that is considered latest: 0.1.6
Current version/release in rawhide: 0.1.2-6.fc37
URL: https://github.com/ipython/matplotlib-inline

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/198324/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-matplotlib-inline

Comment 2 Fedora Update System 2022-08-22 14:21:03 UTC
FEDORA-2022-a6dd1100af has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a6dd1100af

Comment 3 Fedora Update System 2022-08-22 14:22:01 UTC
FEDORA-2022-a6dd1100af has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Elliott Sales de Andrade 2022-11-30 05:02:58 UTC
This report is for 0.1.6; you've updated to 0.1.5 only.

Comment 5 Christoph Junghans 2022-11-30 14:07:55 UTC
Please package v0.1.6 that would solve bug#2149157 for us.

Comment 6 Christoph Junghans 2022-12-01 00:18:20 UTC
Can a proven maintainer merge this: https://src.fedoraproject.org/rpms/python-matplotlib-inline/pull-request/2

Comment 7 Christoph Junghans 2022-12-02 16:27:40 UTC
Fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2022-63a8b6d6ef


Note You need to log in before you can comment on or make changes to this bug.